.table-header {
  background: var(--color-primary-lighter);
}

#header-cell{
  font: 700 1.6rem Archivo;
  text-align: center;
  padding: 16px 10px;
}

#table-content-cell{
  font: 1.4rem Archivo;
  text-align: center;
  padding: 16px 10px;
}